Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 May 2020 08:30:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Good afternoon,

I recently received an order from you with number 8380371069 but received
the item in the wrong size. I had ordered this item in size 18-24 months
but you have 12-18 months. How do I get a refund or the correct size?

*BABYSHOP*
*Juniors Printed Long Sleeves T-shirt with Full Length Jog Pants *
Color: Blue
Size: 18-24 mths

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/890714